function FileData_Pairs(x)
{
x.t("sample.weather","create");
x.t("properties","table");
x.t("properties","name");
x.t("\\jar\\tibjms.jar","external");
x.t("\\jar\\tibjms.jar","contextfactory");
x.t("provide","listener");
x.t("provide","options");
x.t("version","sample");
x.t("version","documentation");
x.t("managing","applications");
x.t("console","window");
x.t("console","verify");
x.t("console","save");
x.t("console","expand");
x.t("tibjmsnaming://","localhost:7222");
x.t("tibjmsnaming://localhost/sample.weather","expand");
x.t("create","topic");
x.t("create","listener");
x.t("create","queue");
x.t("create","text");
x.t("create","new");
x.t("create","jndiname");
x.t("create","tibco");
x.t("create","factory");
x.t("create","following");
x.t("description","sample");
x.t("description","listener");
x.t("description","external");
x.t("description","tibco");
x.t("localhost:7222","click");
x.t("table","select");
x.t("installed","successfully");
x.t("administered","objects");
x.t("green","arrow");
x.t("beans","configuring");
x.t("beans","ptopsamplemdb");
x.t("beans","appears");
x.t("beans","applications");
x.t("beans","adding");
x.t("beans","content");
x.t("providers","select");
x.t("providers","tibco");
x.t("providers","click");
x.t("providers","application");
x.t("providers","content");
x.t("jms/connectionfactory1","description");
x.t("jms/connectionfactory1","external");
x.t("jms/connectionfactory1","destination");
x.t("/appserver/samples/lib/messagedrivenbeans","directory");
x.t("apply","button");
x.t("summary","page");
x.t("topic","sample.weather");
x.t("topic","create");
x.t("topic","connectionfactory");
x.t("topic","sample");
x.t("topic","external");
x.t("topic","connection");
x.t("topic","tibjmsnaming://localhost/sample.weat");
x.t("topic","jms/sport");
x.t("topic","jms/weather");
x.t("topic","sample.sport");
x.t("topic","sample.news");
x.t("topic","jndi");
x.t("topic","jms/news");
x.t("topic","click");
x.t("topic","tibjmsnaming://localhost/sample.spor");
x.t("topic","tibjmsnaming://localhost/sample.news");
x.t("container","find");
x.t("urlconnectionfactory","encounters");
x.t("line","file");
x.t("factories","select");
x.t("factories","click");
x.t("factories","application");
x.t("connectionfactory","external");
x.t("connectionfactory","jndi");
x.t("bar","top");
x.t("bar","administrative");
x.t("support","installing");
x.t("support","configuring");
x.t("state","started");
x.t("state","expand");
x.t("deployment","deploying");
x.t("deployment","attributes");
x.t("sample","create");
x.t("sample","topic");
x.t("sample","queue");
x.t("sample","listen");
x.t("sample","weather");
x.t("sample","tibco");
x.t("sample","sport");
x.t("sample","news");
x.t("sample","mdbs");
x.t("sample","install_root");
x.t("sample","mdb");
x.t("type","topic");
x.t("type","queue");
x.t("type","runptopclient");
x.t("type","jndi");
x.t("type","runpsclient");
x.t("listener","ports");
x.t("listener","port");
x.t("listener","service");
x.t("listener","resources");
x.t("open","mdbsamples.ear");
x.t("change","default");
x.t("change","value");
x.t("ejbmodules","ptopsamplemdb.jar");
x.t("close","mdbsamples.ear");
x.t("close","information");
x.t("close","save");
x.t("close","application");
x.t("external","provider");
x.t("external","jndi");
x.t("external","initial");
x.t("com.tibco.tibjms.naming.tibjmsinitialcontextfactory","external");
x.t("connection","factories");
x.t("connection","type");
x.t("connection","factory");
x.t("down","choose");
x.t("pssamplemdb","click");
x.t("websphere","support");
x.t("websphere","tibco");
x.t("websphere","administrative");
x.t("websphere","application");
x.t("queue","create");
x.t("queue","connectionfactory");
x.t("queue","connection");
x.t("queue","jndi");
x.t("queue","tibjmsnaming://localhost/sample.q1");
x.t("queue","tibjmsnaming://localhost/sample.q2");
x.t("queue","sample.q1");
x.t("queue","sample.q2");
x.t("queue","jms/q1");
x.t("queue","save");
x.t("queue","jms/q2");
x.t("text","file");
x.t("property","values");
x.t("property","pane");
x.t("default","settings");
x.t("default","located");
x.t("objects","start");
x.t("start","websphere");
x.t("start","admin");
x.t("start","tibco");
x.t("jms","providers");
x.t("jms","connection");
x.t("jms","websphere");
x.t("jms","provider");
x.t("jms","destination");
x.t("jms","messaging");
x.t("jms","destinations");
x.t("new","listener");
x.t("new","jms");
x.t("new","button");
x.t("new","tibco");
x.t("new","enter");
x.t("bindings","tibco");
x.t("bindings","tab");
x.t("servers","page");
x.t("servers","application");
x.t("servers","choose");
x.t("top","console");
x.t("thisnode/servers/server1/sample/jms/weather","tibjmsnaming://localhost/sample.weather");
x.t("command","install_root\\appserver\\bin");
x.t("install_root\\appserver\\bin","clientconfig");
x.t("runptopclient","results");
x.t("file","close");
x.t("file","file");
x.t("file","allows");
x.t("file","choosing");
x.t("file","located");
x.t("file","windows");
x.t("file","save");
x.t("file","expand");
x.t("file","called");
x.t("file","java.naming.factory.url.pkgs=com.tibco.tibjms.naming");
x.t("found","websphere");
x.t("again","confirm");
x.t("again","information");
x.t("tibjmsnaming://localhost/sample.weat","queue");
x.t("proper","initial");
x.t("status","column");
x.t("entering","following");
x.t("\\samples\\bin\\messagedrivenbeans","directory");
x.t("enterprise","message");
x.t("enterprise","application");
x.t("enterprise","applications");
x.t("add","tibco");
x.t("add","following");
x.t("installing","configuring");
x.t("tibjmsnaming://localhost/sample.qcf","connection");
x.t("tibjmsnaming://localhost/sample.qcf","click");
x.t("jms/sport","sample");
x.t("jms/sport","click");
x.t("jms/weather","sample");
x.t("jms/weather","click");
x.t("ejb","modules");
x.t("menu","close");
x.t("menu","information");
x.t("menu","redefine");
x.t("jms/sampleppqcf","reference");
x.t("jms/sampleppqcf","appear");
x.t("on-line","infocenter");
x.t("check","box");
x.t("browse","button");
x.t("entry","references");
x.t("results","saw");
x.t("url","tibjmsnaming://");
x.t("url","tibjmsnaming://localhost:7222");
x.t("configuring","deployment");
x.t("configuring","jms");
x.t("configuring","new");
x.t("configuring","message");
x.t("configuring","java");
x.t("configuring","resources");
x.t("pssamplemdb.jar","choose");
x.t("deploying","managing");
x.t("deploying","enterprise");
x.t("deploying","application");
x.t("tibjmsnaming://localhost/sample.sport","click");
x.t("pssampleclient","resource");
x.t("ear","file");
x.t("publish/subscribe","sample");
x.t("name","description");
x.t("name","jms/connectionfactory1");
x.t("name","type");
x.t("name","thisnode/servers/server1/sample/jms/weather");
x.t("name","tibjmsnaming://localhost/sample.qcf");
x.t("name","jms/sampleppqcf");
x.t("name","listen");
x.t("name","sampleptoplistenerport");
x.t("name","tibcoconnectionfactory1");
x.t("name","tibjmsnaming://localhost/sample.tcf");
x.t("name","jms/sampleoutputqueue");
x.t("name","sample/jms/q2");
x.t("name","samplepubsublistenerport");
x.t("name","tibcopubsublistenerport");
x.t("name","tibco");
x.t("name","sample/jms/qcf");
x.t("name","jms/connectionfactory");
x.t("name","jms/q1");
x.t("name","jms/listen");
x.t("name","application");
x.t("name","thisnode/servers/server1/sample/jms/news");
x.t("name","tibcoconnectionfactory");
x.t("name","tibcoptoplistenerport");
x.t("name","news");
x.t("name","thisnode/servers/server1/sample/jms/q1");
x.t("name","thisnode/servers/server1/sample/jms/q2");
x.t("name","tibjmsnaming://localhost/sample.listen");
x.t("name","content");
x.t("name","thisnode/servers/server1/sample/jms/sport");
x.t("settings","page");
x.t("settings","application");
x.t("box","front");
x.t("stop","restart");
x.t("references","name");
x.t("references","application");
x.t("references","choose");
x.t("references","content");
x.t("references","resources");
x.t("clients","deploying");
x.t("clients","configuring");
x.t("clients","pssampleclient");
x.t("clients","developing");
x.t("clients","ptopsampleclient");
x.t("clients","update");
x.t("files\\websphere\\appserver\\samples\\lib\\messagedrivenbeans","click");
x.t("previously","created");
x.t("provider","create");
x.t("provider","url");
x.t("provider","configuring");
x.t("provider","defining");
x.t("provider","configure");
x.t("provider","application");
x.t("provider","resources");
x.t("listen","topic");
x.t("listen","type");
x.t("perform","installation");
x.t("virtual","hosts");
x.t("part","publish/subscribe");
x.t("part","point-to-point");
x.t("integrating","ibm");
x.t("ibm","websphere");
x.t("sample.sport","create");
x.t("\\appserver\\lib\\ext","add");
x.t("window","entering");
x.t("window","changes");
x.t("window","choose");
x.t("ptopsamplemdb","click");
x.t("ptopsamplemdb","choose");
x.t("sampleptoplistenerport","tibcoptoplistenerport");
x.t("updating","applications");
x.t("sample.news","create");
x.t("find","tibco");
x.t("generic","jms");
x.t("ems_home","\\jar\\tibjms.jar");
x.t("restart","application");
x.t("infocenter","applications");
x.t("infocenter","resources");
x.t("allows","websphere");
x.t("tibcoconnectionfactory1","description");
x.t("tibcoconnectionfactory1","type");
x.t("confirm","stop");
x.t("confirm","changes");
x.t("destination","generic");
x.t("destination","jndi");
x.t("map","virtual");
x.t("map","resource");
x.t("map","modules");
x.t("web","modules");
x.t("started","description");
x.t("started","information");
x.t("pssampleclient.jar","jms");
x.t("pssampleclient.jar","right-click");
x.t("com.tibco.tibjms.naming.tibjmsinitialcontext","factory");
x.t("defining","generic");
x.t("tibjmsnaming://localhost/sample.tcf","connection");
x.t("tibjmsnaming://localhost/sample.tcf","click");
x.t("ports","new");
x.t("ports","start");
x.t("ports","proper");
x.t("ports","previously");
x.t("ports","tibco");
x.t("ports","messaging");
x.t("ports","solid");
x.t("ports","content");
x.t("resource","references");
x.t("resource","reference");
x.t("resource","environment");
x.t("resource","configuration");
x.t("resource","env");
x.t("three","steps");
x.t("contain","names");
x.t("contain","binding");
x.t("jndi","bindings");
x.t("jndi","name");
x.t("jndi","provider");
x.t("jndi","naming");
x.t("tibjmsnaming://localhost/sample.q1","queue");
x.t("tibjmsnaming://localhost/sample.q1","click");
x.t("jms/sampleoutputqueue","reference");
x.t("jms/sampleoutputqueue","appear");
x.t("sample/jms/q2","tibjmsnaming://localhost/sample.q2");
x.t("developing","j2ee");
x.t("c:\\program","files\\websphere\\appserver\\samples\\lib\\messagedrivenbeans");
x.t("commands","create");
x.t("sample.qcf","queue");
x.t("jms/news","sample");
x.t("jms/news","click");
x.t("tibjmsnaming://localhost/sample.q2","click");
x.t("point","connectionfactory");
x.t("point","point");
x.t("samplepubsublistenerport","tibcopubsublistenerport");
x.t("choosing","file");
x.t("deployed","application");
x.t("arrow","status");
x.t("ptopsamplemdb.jar","message");
x.t("ptopsamplemdb.jar","choose");
x.t("next","button");
x.t("button","change");
x.t("button","step");
x.t("button","task");
x.t("button","message");
x.t("button","enter");
x.t("button","click");
x.t("button","locate");
x.t("button","repeat");
x.t("button","choose");
x.t("button","navigation");
x.t("weather","topic");
x.t("select","listener");
x.t("select","new");
x.t("select","message");
x.t("options","perform");
x.t("appears","change");
x.t("appears","click");
x.t("appears","already");
x.t("appears","content");
x.t("front","mdbsamples");
x.t("jndiname","sample.listen");
x.t("indicating","started");
x.t("message-driven","beans");
x.t("message-driven","bean");
x.t("j2ee","application");
x.t("chapter","integrating");
x.t("mdbsamples","installed");
x.t("mdbsamples","ejb");
x.t("mdbsamples","click");
x.t("mdbsamples","expand");
x.t("mdbsamples","application");
x.t("step","provide");
x.t("step","summary");
x.t("step","map");
x.t("admin","tool");
x.t("directory","type");
x.t("directory","expand");
x.t("directory","navigation");
x.t("directory","install_root");
x.t("changes","effect");
x.t("tibcopubsublistenerport","initial");
x.t("tibcopubsublistenerport","click");
x.t("verify","new");
x.t("samples","expand");
x.t("samples","application");
x.t("sample.q1","create");
x.t("initial","state");
x.t("initial","context");
x.t("sample.q2","configure");
x.t("client","container");
x.t("client","start");
x.t("client","resource");
x.t("client","samples");
x.t("client","code");
x.t("client","modules");
x.t("client","application");
x.t("client","install_root");
x.t("client","resources");
x.t("task","bar");
x.t("task","found");
x.t("steps","create");
x.t("steps","ptopsampleclient.jar");
x.t("reassemble","sample");
x.t("reference","ptopsamplemdb");
x.t("reference","resource");
x.t("reference","point-to-point");
x.t("code","add");
x.t("jndi.properties","file");
x.t("jndi.properties","directory");
x.t("located","c:\\program");
x.t("located","install_root");
x.t("master","configuration");
x.t("tibco","description");
x.t("tibco","listener");
x.t("tibco","enterprise");
x.t("tibco","point");
x.t("tibco","software");
x.t("tibco","scroll");
x.t("tibco","right-click");
x.t("tibco","pubsub");
x.t("message","listener");
x.t("message","application");
x.t("message","driven");
x.t("message","service");
x.t("sample.tcf","topic");
x.t("given","properties");
x.t("given","listener");
x.t("previous","three");
x.t("previous","steps");
x.t("environment","references");
x.t("environment","reference");
x.t("appear","content");
x.t("contextfactory","class");
x.t("successfully","appears");
x.t("enter","following");
x.t("encounters","tibjmsnaming");
x.t("click","apply");
x.t("click","new");
x.t("click","bindings");
x.t("click","enterprise");
x.t("click","browse");
x.t("click","next");
x.t("click","button");
x.t("click","save");
x.t("click","finish");
x.t("click","update");
x.t("documentation","on-line");
x.t("bean","redefine");
x.t("java","messaging");
x.t("tibjmsnaming","jndi");
x.t("scroll","down");
x.t("windows","default");
x.t("factory","com.tibco.tibjms.naming.tibjmsinitialcontextfactory");
x.t("factory","settings");
x.t("factory","provider");
x.t("factory","generic");
x.t("factory","jndi");
x.t("factory","sample.qcf");
x.t("factory","sample.tcf");
x.t("sample/jms/qcf","tibjmsnaming://localhost/sample.qcf");
x.t("configuration","click");
x.t("configuration","tool");
x.t("running","tibco");
x.t("scheme","add");
x.t("additional","properties");
x.t("additional","destinations");
x.t("modules","pssamplemdb.jar");
x.t("modules","ptopsamplemdb.jar");
x.t("modules","page");
x.t("modules","application");
x.t("modules","using");
x.t("value","listener");
x.t("value","jndi");
x.t("right-click","jms");
x.t("hosts","web");
x.t("already","contain");
x.t("already","done");
x.t("restarted","websphere");
x.t("mdbsamples.ear","file");
x.t("classpath","ems_home");
x.t("administrative","console");
x.t("ptopsampleclient","resource");
x.t("context","factory");
x.t("jms/connectionfactory","description");
x.t("jms/connectionfactory","external");
x.t("jms/connectionfactory","destination");
x.t("page","appears");
x.t("page","click");
x.t("tool","console");
x.t("tool","open");
x.t("tool","mdbsamples");
x.t("tool","enter");
x.t("tool","mdbsamples.ear");
x.t("tool","information");
x.t("tool","configure");
x.t("configure","websphere");
x.t("configure","jndi");
x.t("information","task");
x.t("messaging","beans");
x.t("messaging","client");
x.t("messaging","applications");
x.t("messaging","using");
x.t("save","close");
x.t("save","again");
x.t("save","file");
x.t("save","menu");
x.t("save","ear");
x.t("save","button");
x.t("save","jndi.properties");
x.t("save","master");
x.t("tibjmsnaming://localhost/sample.spor","weather");
x.t("jms/q1","sample");
x.t("jms/q1","click");
x.t("solid","green");
x.t("application","servers");
x.t("application","clients");
x.t("application","message-driven");
x.t("application","mdbsamples");
x.t("application","client");
x.t("application","assembly");
x.t("application","server");
x.t("expand","ejbmodules");
x.t("expand","servers");
x.t("expand","pssampleclient.jar");
x.t("expand","mdbsamples");
x.t("expand","applications");
x.t("expand","resources");
x.t("values","name");
x.t("values","given");
x.t("pane","change");
x.t("pane","websphere");
x.t("pane","select");
x.t("pane","message");
x.t("pane","click");
x.t("pane","expand");
x.t("pane","choose");
x.t("jms/listen","description");
x.t("jms/listen","click");
x.t("jms/q2","sample");
x.t("jms/q2","click");
x.t("thisnode/servers/server1/sample/jms/news","tibjmsnaming://localhost/sample.news");
x.t("locate","mdbsamples.ear");
x.t("called","jndi.properties");
x.t("choose","pssamplemdb");
x.t("choose","jms");
x.t("choose","file");
x.t("choose","jms/sport");
x.t("choose","jms/weather");
x.t("choose","name");
x.t("choose","ptopsamplemdb");
x.t("choose","generic");
x.t("choose","resource");
x.t("choose","jms/news");
x.t("choose","tibco");
x.t("choose","message");
x.t("choose","jms/q1");
x.t("choose","save");
x.t("choose","application");
x.t("choose","jms/q2");
x.t("choose","server");
x.t("tibcoconnectionfactory","description");
x.t("tibcoconnectionfactory","type");
x.t("destinations","name");
x.t("destinations","click");
x.t("destinations","application");
x.t("repeat","previous");
x.t("port","properties");
x.t("port","name");
x.t("port","reassemble");
x.t("port","tibco");
x.t("port","following");
x.t("pubsub","connectionfactory");
x.t("finish","button");
x.t("done","start");
x.t("administering","jms");
x.t("column","indicating");
x.t("sample.listen","topic");
x.t("applications","deployment");
x.t("applications","ejb");
x.t("applications","check");
x.t("applications","configuring");
x.t("applications","deploying");
x.t("applications","updating");
x.t("applications","client");
x.t("applications","click");
x.t("applications","administering");
x.t("applications","run");
x.t("tibcoptoplistenerport","initial");
x.t("tibcoptoplistenerport","click");
x.t("ptopsampleclient.jar","save");
x.t("ptopsampleclient.jar","using");
x.t("saw","part");
x.t("immediately","stop");
x.t("tibjmsnaming://localhost/sample.news","click");
x.t("tibjmsnaming://localhost/sample.news","sport");
x.t("sport","topic");
x.t("navigation","pane");
x.t("driven","beans");
x.t("created","click");
x.t("service","create");
x.t("service","administered");
x.t("service","urlconnectionfactory");
x.t("service","sample");
x.t("service","listener");
x.t("service","connection");
x.t("service","websphere");
x.t("service","jms");
x.t("service","jndi");
x.t("service","chapter");
x.t("service","classpath");
x.t("service","destinations");
x.t("service","server");
x.t("service","content");
x.t("following","line");
x.t("following","property");
x.t("following","command");
x.t("following","commands");
x.t("following","additional");
x.t("following","values");
x.t("news","topic");
x.t("thisnode/servers/server1/sample/jms/q1","tibjmsnaming://localhost/sample.q1");
x.t("env","entry");
x.t("run","samples");
x.t("install_root","/appserver/samples/lib/messagedrivenbeans");
x.t("install_root","\\samples\\bin\\messagedrivenbeans");
x.t("install_root","\\appserver\\lib\\ext");
x.t("java.naming.factory.url.pkgs=com.tibco.tibjms.naming","save");
x.t("using","jms");
x.t("using","message-driven");
x.t("using","application");
x.t("using","following");
x.t("mdbs","new");
x.t("redefine","resource");
x.t("thisnode/servers/server1/sample/jms/q2","tibjmsnaming://localhost/sample.q2");
x.t("class","com.tibco.tibjms.naming.tibjmsinitialcontext");
x.t("installation","page");
x.t("mdb","running");
x.t("mdb","navigation");
x.t("adding","new");
x.t("tab","change");
x.t("tab","property");
x.t("runpsclient","results");
x.t("assembly","tool");
x.t("names","new");
x.t("effect","application");
x.t("effect","immediately");
x.t("point-to-point","sample");
x.t("clientconfig","open");
x.t("naming","scheme");
x.t("tibjmsnaming://localhost/sample.listen","click");
x.t("server","version");
x.t("server","websphere");
x.t("server","start");
x.t("server","name");
x.t("server","changes");
x.t("server","client");
x.t("server","additional");
x.t("server","already");
x.t("server","restarted");
x.t("server","information");
x.t("server","content");
x.t("resources","configuring");
x.t("resources","generic");
x.t("resources","message-driven");
x.t("resources","page");
x.t("resources","messaging");
x.t("resources","choose");
x.t("content","window");
x.t("content","pane");
x.t("attributes","message-driven");
x.t("thisnode/servers/server1/sample/jms/sport","tibjmsnaming://localhost/sample.sport");
x.t("tibjmsnaming://localhost:7222","click");
x.t("update","deployed");
x.t("update","button");
x.t("binding","jms/sampleppqcf");
x.t("binding","jms/sampleoutputqueue");
}
